
/* Class = "NSButtonCell"; title = "Quit Now"; ObjectID = "GXE-Qa-GMs"; */
"GXE-Qa-GMs.title" = "Quit Now";

/* Class = "NSWindow"; title = "Microsoft Remote Desktop"; ObjectID = "p1b-Av-Oqd"; */
"p1b-Av-Oqd.title" = "Microsoft Remote Desktop";

/* Class = "NSTextFieldCell"; title = "Remote Desktop is shutting down..."; ObjectID = "teU-88-Nzy"; */
"teU-88-Nzy.title" = "Remote Desktop is shutting down...";
